
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30626.31
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sledgemapper", "Sledgemapper\Sledgemapper.csproj", "{82A56068-E643-424B-826F-E78F27346BC3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sledgemapper.Api", "Sledgemapper.Api\Sledgemapper.Api.csproj", "{3D99872F-702C-4DF0-BA2F-2F06418C2130}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sledgemapper.Shared", "Sledgemapper.Shared\Sledgemapper.Shared.csproj", "{7194CFCC-AECB-494F-AA7D-2E0E286A5F34}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82A56068-E643-424B-826F-E78F27346BC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82A56068-E643-424B-826F-E78F27346BC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82A56068-E643-424B-826F-E78F27346BC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82A56068-E643-424B-826F-E78F27346BC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D99872F-702C-4DF0-BA2F-2F06418C2130}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D99872F-702C-4DF0-BA2F-2F06418C2130}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D99872F-702C-4DF0-BA2F-2F06418C2130}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D99872F-702C-4DF0-BA2F-2F06418C2130}.Release|Any CPU.Build.0 = Release|Any CPU
		{7194CFCC-AECB-494F-AA7D-2E0E286A5F34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7194CFCC-AECB-494F-AA7D-2E0E286A5F34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7194CFCC-AECB-494F-AA7D-2E0E286A5F34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7194CFCC-AECB-494F-AA7D-2E0E286A5F34}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3897FFF7-DD63-4C55-9047-AFD7573D2208}
	EndGlobalSection
EndGlobal
